@charset "utf-8";

/* 내용관리 */
#ctt {}
.ctt_admin {text-align:right;}
#ctt_con {}
#ctt_con img {}
.ctt_img {text-align:center}

.co_greet {text-align:center;}
	.co_greet blockquote {margin:40px 0;font-family:var(--ff-NBd);font-size:1.8em;line-height:1.5em;}
	.co_greet blockquote strong {font-family:var(--ff-RS);font-size:1.25em;}
	.co_greet p {font-family:var(--ff-NRg);font-size:1.35em;line-height:1.5em;}
	.co_greet p+p {margin-top:20px;}

#map {margin-top:40px;text-align:center;}
	#map iframe {width:100%;height:50vh;border:1px solid #d5d5d5;}
.co_info {margin-top:20px;font-size:.92em;color:#888;}
	.co_info ul {}
	.co_info ul li {float:left;}
	.co_info ul li+li {margin-left:20px;padding-left:20px;border-left:1px solid #ccc;}
.co_info a {color:#E94434}

.ctt_privacy {}
	.ctt_privacy * {line-height:1.5em;text-align:left;}
	.ctt_privacy h2.tit {margin:40px 0 20px;font-size:1.2em;font-weight:600;color:#145298;}
	.ctt_privacy h3 {display:inline-block;margin:30px 0 10px;padding:3px 10px;border-radius:30px;font-weight:400;color:#fff;background:#145298}
	.ctt_privacy p {font-size:.92em;color:#333}
	.ctt_privacy ul {margin:10px 0;padding:10px 30px;border:1px dotted #aaa;font-size:.92em;background:#f5f5f6;}
	.ctt_privacy ul > li {position:relative;padding-left:12px;color:#333;}
	.ctt_privacy ul > li:before {content:'';display:block;position:absolute;left:0;top:8px;width:4px;height:4px;border-radius:50%;background:#145298;}
	.ctt_privacy ol {margin:10px 0;}

@media (max-width:1340px) {
	.co_greet blockquote {margin:20px 0;font-size:1.25em;}
	.co_greet p {font-size:1em;}
	.co_info ul {}
	.co_info ul li {float:none;position:relative;padding-left:12px !important;font-size:.92em;}
	.co_info ul li+li {margin-left:0;margin-top:5px;padding-left:0;border-left:none;}
	.co_info ul li:before {content:'';display:block;position:absolute;left:0;top:3px;width:4px;height:4px;border-radius:50%;background:#145298;}
}
@media (max-width:840px) {
	.co_greet {text-align:left;}
}
